Oracle JSP/SQLJSP Servlet Execution Vulnerability

Bugtraq ID: 2286
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 22 2001 12:00AM
Updated: Jan 22 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Georgi Guninski <guninski@guninski.com> in his security advisory on January 22, 2001.
Vulnerable: Oracle Oracle8 8.1.7
- Microsoft Windows 2000 Professional
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus